body {color: #111111; background-color: #fdfdfd; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px}

#wrapper {width:100%; margin: 0px; background-color: #000000; padding: 5px 0px 0px 0px;}
#banner {width: 100%; height:256px; position: inherit; margin: -10px 0px 0px 0px; background-color: #000000; padding: 0px;}
#bannercenter {width:1060px; height:256px; position: inherit; margin: auto auto auto auto; background:#000000; padding: 0px;}

#main {width: 1060px; min-height:800px; height:auto; position: inherit; margin: auto auto auto auto; background-color: #fdfdfd; padding: 0px 0px 10px 0px;}
#contentwide {width: 1060px; position: inherit; float: left; background-color: #fdfdfd; padding: 0px 0px 10px 0px;}



h1 {color:#111111; font-size:20pt; font-family: Trebuchet MS,Helvetica,Arial; line-height:1; font-weight:1500; margin: 30px 25px 25px 25px;}
h2 {color:#C20000; font-size:18pt; font-family: Bookman,Georgia; font-weight:bold; line-height:1.2; vertical-align:center; margin: 20px 25px 10px 25px;}
h3 {color:#111111; font-size:16pt; font-family: Bookman,Georgia; font-weight:bold; line-height:1.5; vertical-align:bottom; margin: 20px 25px 10px 25px;}
h4 {color:#C20000; font-size:13pt; font-family: Trebuchet MS, Arial; line-height:1.5; margin: 20px 25px 10px 25px;}
h5 {color:#0000A2; font-size:12pt; font-family: Trebuchet MS, Arial; line-height:1; margin: 15px 25px 10px 25px;}
h6 {color:#222222; font-size:12pt; font-family: Helvetica, Arial; line-height:1.5; font-weight:bold; margin: 15px 25px 10px 25px;}

#blackboard {background: url(../images/blackboard_homepic.jpg) no-repeat center center}
#special {background: url(../images/blackboard_pagepic.jpg) no-repeat center center}

p {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal; margin: 10px 45px 10px 45px;}
p.quote {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal; margin: 10px 80px 10px 80px;}
p.intro {font-size:12pt; font-family: Trebuchet MS, Arial; font-weight:normal; line-height:1.2; margin: 10px 60px 10px 60px;}
p.box {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal; line-height:1.5; margin: 10px 5px 10px 5px;}
p.edge {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal; line-height:1.2; margin: 10px 5px 10px 5px;}
p.list {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal; line-height:1.8; margin: 10px 45px 10px 25px;}
#two {font-size:11pt; font-family: Trebuchet MS, Arial; font-weight:normal }

a:link {color:#a0004c; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited {color:#a0004c; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover {color:#303030; font-size:11t; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active {color:#a0004c; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.wrapper {color:#ffffff; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.wrapper {color:#ffffff; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.wrapper {color:#ffff00; font-size:11t; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.wrapper {color:#ffffff; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.credit {color:#333333; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.credit {color:#333333; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.credit {color:#a0004c; font-size:11t; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.credit {color:#333333; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

/* TEXT ADS STYLES */
div.textadsblock {width:860px; height:65px; background-color:#fafafa; margin-left:200px;}
div.textadsheader {width:860px; height:25px; background-color:#fafafa;}
p.textadsheader {margin: 5px 20px 3px auto; text-align:right;}

a:link.linkstextadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:visited.linkstextadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:hover.linkstextadsheader {color:#444444; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline}
a:active.linkstextadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

div.textads {width:155px; position: relative; float: left; text-align:center; background-color:#fafafa; display: inline; margin:5px 0px 0px 0px;}

a:link.linkstextads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:visited.linkstextads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:hover.linkstextads {color:#444444; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline}
a:active.linkstextads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
/* END TEXT ADS STYLES */

/* SOCIAL LINKS STYLES */
div.social {width: 60%; position: inherit; text-align:center; margin: auto; padding: 10px 0px 0px 360px;}
div.sociallinks {width: 20%; position: inherit; float: left; text-align:center; vertical-align:middle; margin: auto; padding: 20px 0px 0px 0px;}
/* END SOCIAL LINKS STYLES */


.numbers {text-align:right; background-color:lightyellow}

td {font-size:10pt; font-family: Verdana, Arial;}
td.stock {font-size:10pt; font-family: Verdana, Arial;}
td.outlet1 {font-size:10pt; font-family: Verdana, Tahoma; color:#0000d2}
td.outlet {font-size:10pt; font-family: Trebuchet MS, Helvetica; color:#222222}

#linksaboutime a {color:#213f77; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
#linksaboutime a:hover {color:#ff6600; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

td.aboutime {height:40; background:#ffffff}
